.block-views-blocktestimonial-block-1 h2 {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
}
.view-testimonial{
  text-align: center;
}
.view-testimonial .views-field-field-image img{
  border-radius: 50%;
  margin: 0 auto;
}
